# Generated by Django 4.0.3 on 2024-05-03 12:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0037_projectpolicy'),
    ]

    operations = [
        migrations.AlterField(
            model_name='policyguide',
            name='name',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='projectpolicy',
            name='name',
            field=models.CharField(default='NONE', max_length=100),
        ),
    ]
